/*헬프 사이트 모달창 공통 css*/
.modal_con {position: fixed; top: 0; left: 0; display: none; width: 100%; height: 100%; background: rgba(0,0,0,.7); z-index: 999;}
.modal_con.on {display: block;}
.post_con {position: fixed; top: 50%; left: 50%; display: none; width: 1200px; height: 90vh; padding: 30px; background: #fff; transform: translate(-50%, -50%); z-index: 9999; overflow: auto;}
.post_con.on {display: block;}
.post_con.pass {width: 520px;}
.post_con .title_area {padding: 10px 20px; background: #eee; border-top: 2px solid #B91B2A;}
.post_con .title_area h6 {}
.post_con .info_area {padding: 10px 20px; border-top: 1px solid #ccc;}
.post_con .info_area ul {display: flex; flex-wrap: wrap;}
.post_con .info_area ul li {position: relative; margin: 0 20px 0 0; font-size: 0.7rem; line-height: 1.1rem; font-weight: 300;}
.post_con .info_area ul li:after {position: absolute; top: 50%; right: -11px; content: ''; width: 2px; height: 70%; background: #ccc; transform: translateY(-50%);}
.post_con .info_area ul li:last-child {margin: 0;}
.post_con .info_area ul li:last-child:after {display: none;}
.post_con .info_area ul li .customer {}
.post_con .info_area ul li .date {}
.post_con .info_area ul li .cates {}
.post_con .info_area ul li .steady {}
.post_con .main_area {padding: 20px; border-top: 1px solid #ccc;}
.post_con .main_area p {font-size: 0.8rem; line-height: 1.2rem;}
.post_con .reply_area {position: relative; margin: 40px 0 0 0;}
.post_con .reply_area .info_area {border-top: 1px solid #000;}

@media screen and (max-width:1200px){
    .post_con {width: 80%; max-height: 400px; padding: 15px; overflow: auto;}
}